{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Storage.Server.Dal.Mail/2025.2.10.15714": {
        "dependencies": {
          "MySql.Data": "8.0.31",
          "SonarAnalyzer.CSharp": "10.15.0.120848",
          "Storage.Server.Dal.Impl": "2025.2.10.15714",
          "StyleCop.Analyzers": "1.1.118"
        },
        "runtime": {
          "Storage.Server.Dal.Mail.dll": {}
        }
      },
      "Dapper/2.1.35": {
        "runtime": {
          "lib/net5.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.35.13827"
          }
        }
      },
      "Google.Protobuf/3.19.4": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.19.4.0",
            "fileVersion": "3.19.4.0"
          }
        }
      },
      "K4os.Compression.LZ4/1.2.6": {
        "dependencies": {
          "System.Memory": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.2.6.0",
            "fileVersion": "1.2.6.0"
          }
        }
      },
      "K4os.Compression.LZ4.Streams/1.2.6": {
        "dependencies": {
          "K4os.Compression.LZ4": "1.2.6",
          "K4os.Hash.xxHash": "1.0.6"
        },
        "runtime": {
          "lib/netstandard2.1/K4os.Compression.LZ4.Streams.dll": {
            "assemblyVersion": "1.2.6.0",
            "fileVersion": "1.2.6.0"
          }
        }
      },
      "K4os.Hash.xxHash/1.0.6": {
        "dependencies": {
          "System.Memory": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/K4os.Hash.xxHash.dll": {
            "assemblyVersion": "1.0.6.0",
            "fileVersion": "1.0.6.0"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/6.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "6.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "Microsoft.Extensions.Options/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Primitives/6.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "MySql.Data/8.0.31": {
        "dependencies": {
          "Google.Protobuf": "3.19.4",
          "K4os.Compression.LZ4.Streams": "1.2.6",
          "Portable.BouncyCastle": "1.9.0",
          "System.Buffers": "4.5.1",
          "System.Configuration.ConfigurationManager": "4.4.1",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Security.Permissions": "4.7.0",
          "System.Text.Encoding.CodePages": "4.4.0"
        },
        "runtime": {
          "lib/net6.0/MySql.Data.dll": {
            "assemblyVersion": "8.0.31.0",
            "fileVersion": "8.0.31.0"
          },
          "lib/net6.0/ZstdNet.dll": {
            "assemblyVersion": "1.4.5.0",
            "fileVersion": "1.4.5.0"
          }
        }
      },
      "Portable.BouncyCastle/1.9.0": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.9.0.0",
            "fileVersion": "1.9.0.1"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SonarAnalyzer.CSharp/10.15.0.120848": {},
      "StyleCop.Analyzers/1.1.118": {},
      "System.Buffers/4.5.1": {},
      "System.Configuration.ConfigurationManager/4.4.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.25921.2"
          }
        }
      },
      "System.Data.SqlClient/4.8.6": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.6",
            "fileVersion": "4.700.23.52603"
          }
        }
      },
      "System.Drawing.Common/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.Win32.SystemEvents": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.1",
            "fileVersion": "4.6.26919.2"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Memory/4.5.4": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.25519.3"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Security.Permissions/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Windows.Extensions": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding.CodePages/4.4.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0"
        }
      },
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Json/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        }
      },
      "System.Windows.Extensions/4.7.0": {
        "dependencies": {
          "System.Drawing.Common": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Storage.Server.Common/2025.2.10.15714": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Memory": "6.0.3"
        },
        "runtime": {
          "Storage.Server.Common.dll": {}
        }
      },
      "Storage.Server.Contracts/2025.2.10.15714": {
        "dependencies": {
          "Storage.Server.Common": "2025.2.10.15714"
        },
        "runtime": {
          "Storage.Server.Contracts.dll": {}
        }
      },
      "Storage.Server.Dal/2025.2.10.15714": {
        "dependencies": {
          "Dapper": "2.1.35",
          "Storage.Server.Contracts": "2025.2.10.15714"
        },
        "runtime": {
          "Storage.Server.Dal.dll": {}
        }
      },
      "Storage.Server.Dal.Impl/2025.2.10.15714": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Storage.Server.Dal": "2025.2.10.15714",
          "System.Data.SqlClient": "4.8.6"
        },
        "runtime": {
          "Storage.Server.Dal.Impl.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Storage.Server.Dal.Mail/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Dapper/2.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YKRwjVfrG7GYOovlGyQoMvr1/IJdn+7QzNXJxyMh0YfFF5yvDmTYaJOVYWsckreNjGsGSEtrMTpnzxTUq/tZQw==",
      "path": "dapper/2.1.35",
      "hashPath": "dapper.2.1.35.nupkg.sha512"
    },
    "Google.Protobuf/3.19.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fd07/ykL4O4FhqrZIELm5lmiyOHfdPg9+o+hWr6tcfRdS7tHXnImg/2wtogLzlW2eEmr0J7j6ZrZvaWOLiJbxQ==",
      "path": "google.protobuf/3.19.4",
      "hashPath": "google.protobuf.3.19.4.nupkg.sha512"
    },
    "K4os.Compression.LZ4/1.2.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4EN8EE6bZG2U8dFfeqn+Om3UNajK3cPYHvyQROCFm4jNFVLuRB7Nl5bDkjBSAjfctS6konm+ay3u5RafBzltDA==",
      "path": "k4os.compression.lz4/1.2.6",
      "hashPath": "k4os.compression.lz4.1.2.6.nupkg.sha512"
    },
    "K4os.Compression.LZ4.Streams/1.2.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5KMcNFRHeRrnJ9c8k5fZcfAJJEY0FndMiDiHIYa35Mx5KCMkeSNo/PEXu7YmtCoVczJagx+Vt7J/F+//S1PcJQ==",
      "path": "k4os.compression.lz4.streams/1.2.6",
      "hashPath": "k4os.compression.lz4.streams.1.2.6.nupkg.sha512"
    },
    "K4os.Hash.xxHash/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jCfNP0inx1sGcP3KSbpiDEH3km2e1sVBjMfKo+V92jr1dL4ZYgA1uhRMl1wAtdGZcbObXIikKqtVlgx3j/CW6g==",
      "path": "k4os.hash.xxhash/1.0.6",
      "hashPath": "k4os.hash.xxhash.1.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zEtKmOJ3sZ9YxRgvgLtoQsqO069Kqp0aC6Ai+DkyE5uahtu1ynvuoDVFQgyyhVcJWnxCzZHax/3AodvAx2mhjA==",
      "path": "microsoft.extensions.caching.abstractions/6.0.1",
      "hashPath": "microsoft.extensions.caching.abstractions.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GVNNcHoPDEUn4OQiBBGs5mE6nX7BA+LeQId9NeA+gB8xcbDUmFPAl8Er2ixNLbn4ffFr8t5jfMwdxgFG66k7BA==",
      "path": "microsoft.extensions.caching.memory/6.0.3",
      "hashPath": "microsoft.extensions.caching.memory.6.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tq2wXyh3fL17EMF2bXgRhU7JrbO3on93MRKYxzz4JzzvuGSA1l0W3GI9/tl8EO89TH+KWEymP7bcFway6z9fXg==",
      "path": "microsoft.extensions.configuration/6.0.0",
      "hashPath": "microsoft.extensions.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWzV9o+ZRWq+pGm+1dF+R7qTgTYoXvbyowRoBxQJGfqTpqDun2eteerjRQhq5PQ/14S+lqto3Ft4gYaRyl4rdQ==",
      "path": "microsoft.extensions.configuration.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V4Dth2cYMZpw3HhGw9XUDIijpI6gN+22LDt0AhufIgOppCUfpWX4483OmN+dFXRJkJLc8Tv0Q8QK+1ingT2+KQ==",
      "path": "microsoft.extensions.configuration.fileextensions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GJGery6QytCzS/BxJ96klgG9in3uH26KcUBbiVG/coNDXCRq6LGVVlUT4vXq34KPuM+R2av+LeYdX9h4IZOCUg==",
      "path": "microsoft.extensions.configuration.json/6.0.0",
      "hashPath": "microsoft.extensions.configuration.json.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0pd4/fho0gC12rQswaGQxbU34jOS1TPS8lZPpkFCH68ppQjHNHYle9iRuHeev1LhrJ94YPvzcRd8UmIuFk23Qw==",
      "path": "microsoft.extensions.fileproviders.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QvkL7l0nM8udt3gfyu0Vw8bbCXblxaKOl7c2oBfgGy4LCURRaL9XWZX1FWJrQc43oMokVneVxH38iz+bY1sbhg==",
      "path": "microsoft.extensions.fileproviders.physical/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ip8jnL1aPiaPeKINCqaTEbvBFDmVx9dXQEBZ2HOBRXPD1eabGNqP/bKlsIcp7U2lGxiXd5xIhoFcmY8nM4Hdiw==",
      "path": "microsoft.extensions.filesystemglobbing/6.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K14wYgwOfKVELrUh5eBqlC8Wvo9vvhS3ZhIvcswV2uS/ubkTRPSQsN557EZiYUSSoZNxizG+alN4wjtdyLdcyw==",
      "path": "microsoft.extensions.logging.abstractions/6.0.4",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v5rh5jRcLBOKOaLVyYCm4TY/RoJlxWsW7N2TAPkmlHe55/0cB0Syp979x4He1+MIXsaTvJl1WOc7b1D1PSsO3A==",
      "path": "microsoft.extensions.options/6.0.1",
      "hashPath": "microsoft.extensions.options.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zyJfttJduuQbGEsd/TgerUEdgzHgUn/6oFgeaE04DKUMs7bbzckV7Ci1QZxf/VyQAlG41gR/GjecEScuYoHCUg==",
      "path": "microsoft.extensions.primitives/6.0.1",
      "hashPath": "microsoft.extensions.primitives.6.0.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "MySql.Data/8.0.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZVcctmag6cX0DtDxWh3fhBlSdZfGHKIUIodl7QtjZKupSgbCT0X+bO1Faw/NfUR2VfoxB/L9WzLfeCvki65qVg==",
      "path": "mysql.data/8.0.31",
      "hashPath": "mysql.data.8.0.31.nupkg.sha512"
    },
    "Portable.BouncyCastle/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eZZBCABzVOek+id9Xy04HhmgykF0wZg9wpByzrWN7q8qEI0Qen9b7tfd7w8VA3dOeesumMG7C5ZPy0jk7PSRHw==",
      "path": "portable.bouncycastle/1.9.0",
      "hashPath": "portable.bouncycastle.1.9.0.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SonarAnalyzer.CSharp/10.15.0.120848": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1hM3HVRl5jdC/ZBDu+G7CCYLXRGe/QaP01Zy+c9ETPhY7lWD8g8HiefY6sGaH0T3CJ4wAy0/waGgQTh0TYy0oQ==",
      "path": "sonaranalyzer.csharp/10.15.0.120848",
      "hashPath": "sonaranalyzer.csharp.10.15.0.120848.nupkg.sha512"
    },
    "StyleCop.Analyzers/1.1.118": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Onx6ovGSqXSK07n/0eM3ZusiNdB6cIlJdabQhWGgJp3Vooy9AaLS/tigeybOJAobqbtggTamoWndz72JscZBvw==",
      "path": "stylecop.analyzers/1.1.118",
      "hashPath": "stylecop.analyzers.1.1.118.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jz3TWKMAeuDEyrPCK5Jyt4bzQcmzUIMcY9Ud6PkElFxTfnsihV+9N/UCqvxe1z5gc7jMYAnj7V1COMS9QKIuHQ==",
      "path": "system.configuration.configurationmanager/4.4.1",
      "hashPath": "system.configuration.configurationmanager.4.4.1.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Ij/LCaTQRyAi5lAv7UUTV9R2FobC8xN9mE0fXBZohum/xLl8IZVmE98Rq5ugQHjCgTBRKqpXRb4ORulRdA6Ig==",
      "path": "system.data.sqlclient/4.8.6",
      "hashPath": "system.data.sqlclient.4.8.6.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+XbyYHaZjDfn0ENmJEV1VYLgGgCTx1gnfOBcppowbpOAriglYgGCvFCPr2EEZyBvXlpxbEsTwkOlInl107ahA==",
      "path": "system.drawing.common/4.7.0",
      "hashPath": "system.drawing.common.4.7.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cJV7ScGW7EhatRsjehfvvYVBvtiSMKgN8bOVI0bQhnF5bU7vnHVIsH49Kva7i7GWaWYvmEzkYVk1TC+gZYBEog==",
      "path": "system.security.cryptography.protecteddata/4.4.0",
      "hashPath": "system.security.cryptography.protecteddata.4.4.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkOV6YYVBnYRa15/yv004eCGRBVADXw8qRbbNiCn/XpdJSUXkkUeIvdvFHkvnko4CdKMqG8yRHC4ox83LSlMsQ==",
      "path": "system.security.permissions/4.7.0",
      "hashPath": "system.security.permissions.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6JX7ZdaceBiLKLkYt8zJcp4xTJd1uYyXXEkPw6mnlUIjh1gZPIVKPtRXPmY5kLf6DwZmf5YLwR3QUrRonl7l0A==",
      "path": "system.text.encoding.codepages/4.4.0",
      "hashPath": "system.text.encoding.codepages.4.4.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zaJsHfESQvJ11vbXnNlkrR46IaMULk/gHxYsJphzSF+07kTjPHv+Oc14w6QEOfo3Q4hqLJgStUaYB9DBl0TmWg==",
      "path": "system.text.json/6.0.0",
      "hashPath": "system.text.json.6.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeWTdRNfRaSh0pm2gDTJFwVaXfTq6Xwv/sA887iwPTneW7oMtMlpvDIO+U60+3GWTB7Aom6oQwv5VZVUhQRdPQ==",
      "path": "system.windows.extensions/4.7.0",
      "hashPath": "system.windows.extensions.4.7.0.nupkg.sha512"
    },
    "Storage.Server.Common/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Storage.Server.Contracts/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Storage.Server.Dal/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Storage.Server.Dal.Impl/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}